Bug 4338 - kvt not included in KDE RPM from Redhat
Summary: kvt not included in KDE RPM from Redhat
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Contrib|Net
Classification: Retired
Component: rhcn (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-03 22:38 UTC by brian
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-23 15:38:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description brian 1999-08-03 22:38:59 UTC
kvt is not included in the RPM from Redhat's Errata

Comment 1 Preston Brown 1999-08-23 15:38:59 UTC
kvt was removed for security reasons.  konsole is much better and has
been security audited.


Note You need to log in before you can comment on or make changes to this bug.